<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="WebId.PluginTheme" parent="Theme.AppCompat.Light.NoActionBar">

        <item name="actionPrimary">#FFD32D1F</item>
        <item name="actionPrimaryPressed">#FF8A1E15</item>
        <item name="actionPrimaryHover">#FFE57373</item>
        <item name="actionPrimaryInvert">#FFFFFFFF</item>
        <item name="actionDisabled">#FFBDBDBD</item>

        <item name="brandPrimary">#FFD32D1F</item>
        <item name="brandSecondary">#FF8A1E15</item>

        <item name="backgroundPrimary">#FFFFFFFF</item>
        <item name="backgroundSecondary">#FFFFFF</item>

    </style>

</resources>
